*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    font-family:"Montserrat", sans-serif ;
}
.container{
    width: 1160px;
    margin: 0 auto;
}
.header{
   
    background-color: rgba(94, 93, 88, 0.6);
    position: absolute;
    width: 100%;
}
.ribbon{
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 120px;
 }

.logo {

    color: #FFFFFF;
    display: flex;
    align-items: center;
    font-size: 32px
}
.logo-span{
    color: #18CFAB;
    font-weight: bold;
}

.mmenu{
    display: flex;
    justify-content: space-between;
    list-style: none;
    font-size: 16px;
    line-height: 25px;
    padding-left: 21px;
    text-transform: uppercase;
    font-weight: bold;
    height: 100%;
}
.mmenu-item{
    height: 100%;
}
.mmenu-item-link{
    display: flex;
    color:#FFFFFF;
    margin-right: 21px;
    height: 100%;
    align-items: center;
}
.mmenu-item-link:hover{
    color: #18CFAB;
    transition: color 0.3s;
    border-bottom: 2px solid #18CFAB ;
}


.block{
    width: 58px;
    height: 67px;
    padding: 13px;
    box-sizing: border-box;
    clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);
    background-color:  #18CFAB;
    color:  #FFFFFF;
    font-weight: bold;
    font-size: 40px;
    margin-right: 6px;

}
.first{
    background: url(./Sections_background/header.jpg);
    background-attachment: fixed;
    color: #FFFFFF;
    padding:379px 20px 243px;
    text-align: center;
}
.firs_h3{
    font-weight: bold;
	font-size: 35px;
    text-transform: uppercase;
    padding-bottom: 22px;  
}
.first_h1{
    font-weight: bold;
	font-size: 78px;
	padding-bottom: 22px;
	text-transform: uppercase;
}
.first_p{
    font-size: 34px;
   color:  #D4D4D4;
  padding-bottom: 134px;
  font-weight: normal;
}

.f_buttons{
 display: flex;
 justify-content: center;
}
.button {
    width: 169px;
    height: 63px;
    border-radius: 4px;
    line-height: 63px;
    font-size: 15px;
    font-weight: bold;
    text-align: center;
    color: #FFFFFF;
    margin-left: 26px;
    text-transform: uppercase;
    border-top: 5px solid #FFFFFF;
    display: inline-block;
}
.b_green{
    background-color: #18CFAB;
 }
 .b_blue{
     background-color:  #00CBF6;
 }
.features{
    display:flex;
    color: #FFFFFF;
    justify-content: space-between;
    margin-top: 10px;
  
}
.features_box{
    width: 482px;
    height: 377px;
    background: #18CFAB;
    display:flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

}
.features_h4{
    font-weight: bold;
    font-size: 20px;
    line-height: 24px;
    margin-top: 58px;
}
.features_box:nth-child(odd){
    background:#1C2A33; 
    color: #18CFAB;
}

.title_all{
    font-size: 36px;
    line-height: 40px;
    color: #4E4E4E;
    text-align: center;
    position: relative;
    padding-bottom: 28px;
    padding-top: 85px;
    margin-bottom: 69px;
    
}
.title_all::after,.title_all::before{
    width: 79px;
    height: 1px;
    background:#18CFAB;
    content: '';  
    display: block;
    position: absolute;
    bottom:4px;
    left: 50%; 
    transform: translate(-40px ,0);

}
.title_all::before{
    bottom: 0;
    transform: translate(-32px ,0)
}
.servises{
    padding-bottom: 91px;
}

.tabs-title {
    width: 192px;
    height: 72px;
    background: #F8FCFE;
    color:  #717171;
    cursor: pointer;
    box-sizing: border-box;
    font-size: 16px;
    line-height: 39px;
    padding: 16px 21px;
    text-align: center;
    position: relative;
    border: 1px solid transparent;
    border: 1px solid #EDEFEF;
}
.tabs-title:hover{
    border: 1px solid #18CFAB ;
}
.tabs-title.active::after {
	width: 0;
	height: 0;
	border-width: 15px 13.5px 0 13.5px;
	border-color: #18CFAB transparent transparent transparent;
	border-style: solid;
    content: '';
    top: 100%; 
    left: 50%;
    transform: translate(-50% ,0);
    position: absolute;
}


.tabs-title.active {
    background-color: #18CFAB;
    color:  #FFFFFF;
}
.centered-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.tabs {
    display: flex;
    margin-bottom: 23px;
}

.tabs-content-item{
    display: none;
}
.tabs-content-item.active{
     display: flex;
}
.tabs-content-img{
    width: 192px;
    height: 139px;
    min-width: 192px;
}
.tabs_text{
    font-size: 14px;
    line-height: 24px;
    margin-left: 15px;
    color: #777777;
}


.ready{
    padding:123px 20px 127px;
    background-image: url(./Sections_background/section-2.jpg);
    background-position: center;
    height: 476px;
    z-index:0;
    position: relative;
    text-align: center;

}
.ready::before{
    content: '';
    background-color: rgba(0, 0,0, 0.7);
    z-index: -1;
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
}
.ready_h2{
    font-weight: bold;
    font-size: 40px;
    line-height: 40px;
    color: #18CFAB;
    text-transform: uppercase;
}
.ready_p{
    color:  #D8D8D8;
    font-size: 16px;
    font-weight: 400px;
    line-height: 40px;
    padding-bottom: 62px;
}

.work{
    background: #E9EDEF;
    padding-bottom: 99px;
    text-align: center;

}
.work_tabs{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 70px;

}
.work_title{
    height: 58px;
    background: #E9EDEF;
    color:  #717171;
    cursor: pointer;
    font-weight: normal;
    font-size: 14px;
    line-height: 30px;
    padding: 14px 15px;
    position: relative;
    border: 1px solid transparent;
    border: 1px solid #DADADA;
    min-width: 79px;

}

.work_title.active3{
    border: 1px solid #18CFAB;
    color: #18CFAB;
}
.workButton{
    border: none;
    margin-top: 70px;
    display: inline-flex;
    justify-content: center;
    align-items: center;

}
.work_svg_button{
    width: 18px;
    height: 19px; 
}
.work_span{
    padding-left: 15px;
}

.work_foto{
    display: flex;
    flex-wrap: wrap;
}
.work_foto_item{
    position: relative;
    overflow: hidden;
    width: 285px;
    height: 211px;
}
.work_foto_item:hover .work_photo_cover{
    opacity: 1;
    transform: translate(0 ,0);
}
.hide, .dnone{
    display: none;
}

.work_photo_cover{
    border-top: 3px solid #18CFAB;
    text-align: center;
    flex-direction: column;
	align-items: center;
    background-color: #E9EDEF;
    width: 100%;
    height: 100%;
    height: 211px;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transform: translate(0, -100%);
    
    transition: 0.5s;
}
.foto_text{
    display:block;
    font-weight: bold;
    font-size: 15px;
    line-height: 25px;
    text-transform: uppercase;
    color: #18CFAB;
    margin-top: 24px;
}
.foto_tex2{
    font-size: 13px;
    line-height: 25px;
    color:  #8A8A8A;;
    display:block;
}
.foto_svg{
    margin-top: 40px;
}
.news{
    padding-bottom: 80px;
}
.news_flex{
    display: inline-flex;
    flex-wrap: wrap;
}

.news_card{
    width: 263px;
    overflow: hidden; 
    margin-bottom: 43px;
    display: inline-block;
    margin-right: 35px; ;
   
}
.news_card:nth-child(4n){
    margin-right: 0;
}
.news_link_img{
    width: 100%;
    overflow: hidden;
    position: relative;
    height: 208px;
}
.news_data{
    display: flex;
    flex-direction : column;
    align-items: center;
    justify-content: space-between;
    background-color: #203E38; 
    color: #FFFFFF;
    width: 70px;
    height: 68px;
    position: absolute;
    top: 0;
    right: 0;
    padding: 15px;
}
.span1{
    margin-bottom:10px ;
}
.news_h{
    font-weight: bold;
    font-size: 18px;
    color: #717171;
    padding-left: 10px;
    margin-top: 14px;
}
.news_text{
    color: #777777;
    font-weight: 300;
    font-size: 14px;
    margin-top: 16px;
    display: flex;
    padding-left: 10px;
   
}
.news_text_p1{
    position: relative;
    padding-right: 12px;
}
.news_text_p1::after{
    content: "";
    width: 1px;
    height: 14px;
    background-color: #777777;
    display: inline-block;
    top: 50%; 
    transform: translate(0, -50%);
    right: 0;
    position: absolute;

}
.news_text > *{
    margin-right: 10px;
}

.news_card:hover .news_data{
    background-color: #18CFAB;
    transition: 0.5s;
}
.news_card:hover .news_h{
    color: #18CFAB;
    transition: 0.3s;
}
.white{
    color: #FFFFFF;
}
.people{
    background-image: url(./Sections_background/section-3.jpg);
    padding:10px 20px 104px;
    z-index:0;
    text-align: center;
}


.people_svg{
    height: 33px;
    width: 47px;
}
.people_box{
    height: 387px;
    width: 100%;
    position: relative;
}
.people_card{
    left: 0;
    top: 0;
    position: absolute;
    opacity: 0;
    transition: opacity .7s, transform 1.5s;
    transform: translate(-40px, 0px);
}
.people_card.active1{
    opacity: 1;
    transition: transofrm 0s;
    transform: translate(0px, 0px);
    z-index: 1;
}

.people_text{
    color: #BBBBBB;
    font-weight: 300;
    font-size: 16px;
    line-height: 30px;
    margin-top: 36px;
    overflow: hidden;
    height: 5.5em;
}
.people_name{
    display:block;
    font-weight: bold;
    font-size: 16px;
    line-height: 27px;
    text-transform: uppercase;
    color: #18CFAB;
    margin-top: 38px;
}
.people_prof{
    font-size: 13px;
    line-height: 27px;
    color: #BBBBBB;
    display:block;
}
.people_img{
    height: 166px;
    width: 166px;
    border-radius: 50%;
    border: 10px solid rgba(24, 207, 171, .2);
    margin-top: 38px;   
}
.slider {
    display: flex;
    align-items: center;
    overflow: hidden;
    padding-top: 22px;

}

.slider_foto{
    margin-right: 38px;
}
.slider_foto.active1{
    transform: translateY(-19px);
}
.slider_foto:nth-child(1){
    margin-left: 35px;
}

.slider_foto_item{
    height:70px;
    width: 70px;
    border-radius: 50%;
    border: 5px solid rgba(24, 207, 171, .2);
    position: relative;
     
}
.people_photo{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 44px;
}
.people_button {
    width: 31px;
    height: 31px;
    border: 1px solid #BBBBBB;
    background: rgba(0, 0, 0, 0.0001);
    position: relative;
    margin-top: 22px;
}
.people_button::after{
    position: absolute;
    content: "";
    bottom: 9px;
    right: 12px;
    height: 8px;
    width: 8px;
    border-top: 2px solid #BBBBBB;
    border-right: 2px solid #BBBBBB;
    transform: rotate(45deg);
}
.people_button.left::after{
    transform: rotate(225deg)
}

.people_button:hover{
    background-color: #1FDAB5;
    border: none;
}
.people_button:hover:after{
   border-color: #FFFFFF;
}

.footer{
    background-color: #22353F;
    color: #AEAEAE;
    font-weight: 300;
    font-size: 14px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    padding: 48px 20px ;
    line-height: 26px;

}
.footer_span1{
    color: #1FDAB5;
    position: relative;
    padding-right: 5px;
}
.footer_span1::after{  
    content: "";
    width: 1px;
    height: 14px;
    background-color: #AEAEAE;
    display: inline-block;
    top: 50%; 
    transform: translate(0, -50%);
    right: 0;
    position: absolute; 
}
.footer_span2{
    padding-left: 5px;
}
.footer_span0{
    padding-right: 5px;
}

